## metalfinder 1.0.2

=== debian/changelog ===
metalfinder (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1011046)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 15 May 2022 22:51:04 -0400
