=== debian/control ===
Source: metalfinder
Section: sound
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               pybuild-plugin-pyproject,
               flit,
               python3-requests,
               python3-xdg,
               python3-mutagen,
               python3-feedgenerator,
               python3-docutils <!nodoc>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/metalfinder.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/metalfinder
Homepage: https://gitlab.com/baldurmen/metalfinder

Package: metalfinder
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-requests,
         python3-xdg,
         python3-mutagen,
         python3-feedgenerator,
Description: cli tool to find concerts using your music collection
 metalfinder is a command-line tool that scans a music directory to find
 concerts near a specified location.
