## metalfinder 2.1.4

=== debian/changelog ===
metalfinder (2.1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 07 Aug 2022 16:26:41 -0400

metalfinder (2.1.2-3) unstable; urgency=medium

  * d/control: remove python3-xdg, as it's not needed anymore.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 18 Jul 2022 12:25:50 +0200

metalfinder (2.1.2-2) unstable; urgency=medium

  * d/tests: add missing directory in git.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 10 Jun 2022 14:15:50 -0400

metalfinder (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * run upstream tests during build and as an autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 09 Jun 2022 11:49:55 -0400
