## metalfinder 2.1.5

=== debian/changelog ===
metalfinder (2.1.5-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: add 0001 to fix a local dir issue in the testsuite.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 19 Sep 2022 20:18:25 -0400
