=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                pybuild-plugin-pyproject,
                flit,
                python3-requests,
-               python3-xdg,
                python3-mutagen,
                python3-feedgenerator,
                python3-docutils <!nodoc>,
+               python3-pytest <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/metalfinder.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/metalfinder
@@ -24,7 +24,6 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-requests,
-         python3-xdg,
          python3-mutagen,
          python3-feedgenerator,
 Description: cli tool to find concerts using your music collection
