=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = metalfinder

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	mkdir debian/tmp
	rst2man manpage.rst debian/tmp/metalfinder.1
	dh_installman debian/tmp/metalfinder.1
