## metalfinder 2.1.6

=== debian/changelog ===
metalfinder (2.1.6-2) unstable; urgency=medium

  * d/patches: add 0002 to skip flaky test. (Closes: #1027403)
  * d/control: Standards-Version bump tp 4.6.2. No changes needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 25 Jan 2023 12:03:59 -0500

metalfinder (2.1.6-1) unstable; urgency=medium

  * New upstream version. (Closes: #1024957)
  * d/patches: remove 0001, as it has been upstreamed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 01 Dec 2022 15:26:02 -0500
