=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-feedgenerator,
                python3-docutils <!nodoc>,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/metalfinder.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/metalfinder
 Homepage: https://gitlab.com/baldurmen/metalfinder
